Bug 1815211 - [RFE] rgw: provide a subcommand under radosgw-admin to list rados objects for a given bucket
Summary: [RFE] rgw: provide a subcommand under radosgw-admin to list rados objects for...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.5
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: rc
: 4.1
Assignee: J. Eric Ivancich
QA Contact: Uday kurundwade
URL:
Whiteboard:
: 1770955 (view as bug list)
Depends On: 1752130
Blocks: 1770955 1812375
TreeView+ depends on / blocked
 
Reported: 2020-03-19 19:07 UTC by J. Eric Ivancich
Modified: 2020-08-27 16:56 UTC (History)
18 users (show)

Fixed In Version: ceph-14.2.8-13.el8, ceph-14.2.8-10.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1752130
Environment:
Last Closed: 2020-05-19 17:33:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 41828 0 None None None 2020-03-20 06:14:55 UTC
Red Hat Product Errata RHSA-2020:2231 0 None None None 2020-05-19 17:33:33 UTC

Comment 6 tserlin 2020-03-20 06:20:15 UTC
*** Bug 1770955 has been marked as a duplicate of this bug. ***

Comment 11 errata-xmlrpc 2020-05-19 17:33:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:2231


Note You need to log in before you can comment on or make changes to this bug.